/*
Theme Name:     Divi Child
Theme URI:      http://pixelfish.com.au/
Description: 2 Column theme from Pixel Fish
Author: Pixel Fish
Author URI: http://www.pixelfish.com.au
Template:   Divi
*/

@import url("../Divi/style.css");
/* DISABILITY */
.disability .et_pb_blurb_container a {
    float: left;
    width: 100% !important;
}
/* WOOCOMMERCE */
.woocommerce .widget_layered_nav ul li.chosen a::before, .woocommerce .widget_layered_nav_filters ul li a::before {
    color: green;
    content: "✓";
}

/* EMPLOYEE TESTIMONIALS */
.Employee-Testimonials .et_pb_slide {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;padding: 0 !important;
}
.Employee-Testimonials .et_pb_slide_content {
    text-align: left;font-style: italic;
    font-weight: bold;
}
.Employee-Testimonials .et_pb_slide_description {
    padding: 0 0 16% !important;
}
/* GRAVITY FORM */
.gform_button.button {
    background-color: #FF6600;
    border: medium none;
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 14px;
    padding: 10px;border-radius: 3px !important;
}
.gform_wrapper .gfield_required {
    color: #FF6600!important;
}
/* SECONDARY MENU */
#et-info {
    float: right;
}
/* FONTS */
h1, h2, h3, h4, h5, h6 {
    color: #55626a!important;font-weight: 600;
}
/* AWARDS PAGE */
.product-category h3 {
    font-size: 20px !important;
    font-weight: bold;
    text-align: center;
}
.count {
    display: none;
}
.product-category {
    margin-bottom: 0 !important;
}
.products {
    margin-bottom: 0 !important;
}
/* HEADER */
.et_pb_fullwidth_header {
    padding: 15px;
}

/* PRIMARY MENU */
#top-menu li {
    padding-right: 16px;
}
/* WOOCOMMRECE */
.et-cart-info, .product_meta, .woocommerce-tabs.wc-tabs-wrapper, .reset_variations, .screen-reader-text, .related.products, .woocommerce-ordering, .woocommerce-result-count, .woocommerce-breadcrumb  {
    display: none!important;
}
div.swatch-wrapper.selected {
    border: 2px solid #FF6600!important;
}
.woocommerce div.product form.cart .variations td {
    float: left;
    padding: 0 0 25px !important;
    width: 100%;
}
.woocommerce div.product form.cart .variations td.label{
    padding: 0 !important;
    width: 100%;
}
.woocommerce ul.products li.product h3 {
    font-size: 16px;text-align:center;
}
.woocommerce .term-description, .woocommerce .page-description {
    padding-bottom: 40px;
}
.woocommerce h1 {
     color: #FF6600!important;
    font-size: 34px;
    font-weight: bold;
}
#sidebar .et_pb_widget {
    background-color: #f4f4f4;
    padding: 25px;
}

.product_cat-lca .out-of-stock,
.product_cat-lca .woocommerce-variation,
.product_cat-lca .quantity {
	display: none !important;
}


/* WOOCOMMERCE - REMOVE ADD TO CART */
.single_variation_wrap {
    display: none;
}
/* THEME IMAGE REPLACEMENT */
.et-custom-list ul li:before {
    background: url("images/tick.png") no-repeat scroll 0 0 transparent!important ; top: 5px!important;
}
/* FULLWIDTH HEADER */
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    width: 100%;
}
.Home-Header {
    padding: 150px 0;
}
.Home-Header h1 {
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}
/* FOOTER */
#footer-widgets .footer-widget li a:hover {
    color: rgba(0, 0, 0, 0.2);
}
.et_pb_widget a {
    color: #333;
}

/* Website Love CSS Edits */

/*colors*/

.orange-text {
        color: #ff6600;
}

.blue-text {
        color: #55626a;
}

/*colors*/

.home-choose-award button,
.orange-but {
        background-color: #ff6600;
        color: #fff;
        padding: 10px 20px;
        border: 1px solid #ff6600;
        margin: 20px auto;
        font-size: 14px;
}
.home-choose-award button:hover,
.orange-but:hover {
        background-color: #fff;
        color: #ff6600;
}

.blue-but {
        background-color: #55626a;
        color: #fff;
        padding: 10px 20px;
        border: 1px solid #fff;
        margin: 20px auto 0;
        font-size: 14px;
}

.blue-but:hover {
        background-color: #fff;
        color: #55626a;
        border: 1px solid #55626a;
}



/*header*/

.logo_container #logo {
        float: left;
}

.logo_container .et_pb_widget {
        float: right;
}

.quote-online-cta div {
        padding-top: 20px;
}

.quote-online-cta div+div {
        padding-top: 0;
}
.quote-online-cta div {
        float: left;
}

.quote-online-cta img {
        max-width: 90px;
}

.telno {
        font-size: 20px;
}

.telno a,
.orange-text a {
        color: #ff6600;
}

.telno a:hover,
.orange-text a:hover {
        color: #55626a;
}

.quote-online-cta p{
        font-weight: bold;
        text-transform: uppercase;
        text-align: left;
        padding-bottom: 0;
}

div#et-top-navigation {
        clear: both;
}

.hero-bg {
        background-position: bottom center;
}

.Home-Header h1 {
        text-shadow: none;
        padding: 0;
}

/* home image row gallery */

 #home-image-row-section{
         padding:0;
}

#home-image-row-section img{
        width:100%;
}

@media only screen and (min-width: 1350px) {

        #home-image-row-section{
            padding:0;
        }
}

#home-image-row .et_pb_column_1_4{
        width: 25%;
        margin-right: 0;
}


@media (min-width: 981px) {
        #home-image-row {
             width: 100% !important;
            max-width: 100% !important;
        }
}

@media (max-width: 980px) {
        #home-image-row {
             width: 100% !important;
            max-width: 100% !important;
        }

        #home-image-row .et_pb_column {
            margin-bottom: 0;
        }

        #home-image-row  .et_pb_column.et_pb_column_1_4 {
            width: 50%  !important;
            margin-right: 0;
        }
}

.guarantee-row h2 {
        text-align: center;
        margin-bottom: 20px;
}

#main-footer .footer-widget h4 {
        display: inline-block;
}

#text-2 img {
        position: relative;
        top: -40px;
}

/* Woocommerce */

.woocommerce-message a {
        color: #55626a;
}

.discount-heading {
        margin-top: 10px;
        line-height: 1.3;
}

.discount-text {
        font-size:18px;
        margin-bottom:10px;
}

.discount-box {
        padding: 2%;
        color: #fff;
        background: #ff6600;
        border-radius: 4px;
        display: inline-block;
}
.discount-box h5 {
        color: #ffffff !important;
}
/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

/*-------------------[1125px]------------------*/

@media only screen and ( min-width: 1125px ) and ( max-width: 1405px) {
        /*.Home-Header h1 {
                padding: 0 150px;
        }*/
}
/*-------------------[1100px]------------------*/
@media only screen and ( min-width: 1100px ) and ( max-width: 1125px ) {

        /*.Home-Header h1 {
                padding: 0 200px;
        }*/
}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

/*
@media only screen and ( min-width: 600px ) {
        #Home-Header  .header-content {
            padding: 10px 10px 10px 30%;
            text-align: center;
        }
}
*/
@media only screen and ( min-width: 600px ) {
        #Home-Header  .header-content {
            padding: 10px 40% 10px 10px;
            text-align: center;
        }
}

.Home-Header h1 {
        color: #fff;
}

#Home-Header .header-content {
    width: 100%;
}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 600px ) {
                .home div.et_pb_section.et_pb_section_0 {
            background-image: none !important;
            background-color: #565656;
        }
}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

}
/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}
